<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_CATEGORY","Категория");
define("_LVOTES","ответы");
define("_HITS","Хиты");
define("_TOPWELCOME","Добро пожаловать в топ-лист группы");
define("_READSTORIES","самых читаемых статей");
define("_COMMENTEDSTORIES","самых комментируемых статей");
define("_ACTIVECAT","наиболее активных категорий");
define("_READSECTION","самых читаемых статей в специальных разделах");
define("_NEWSSUBMITTERS","самых активных авторов новостей");
define("_NEWSSENT","статей отправлено");
define("_VOTEDPOLLS","самых голосуемых опросов");
define("_MOSTACTIVEAUTHORS","самых активных авторов");
define("_NEWSPUBLISHED","новостей опубликовано");
define("_READREVIEWS","самых читаемых рецензий");
define("_DOWNLOADEDFILES","самые загружаемые файлы");
define("_MOSTREADPAGES","самые читаемые страницы");
define("_MOSTVOTEDSTORIES","статьи, которые больше всего оценивают");
define("_POINTS","оценка");
define("_BESTRATEDSTORIES","рейтинговые статьи (рейтинг основан минимум на 5 оценках)");

?>